#offerFrame {
    overflow: hidden;
    width: 710px;
}
*:first-child + html #offerFrame {
}
*:first-child + html #offerFrame {
    margin-top: 0;
}
#offerFrame #scrollerArea {
}
div#mainContainer {
    width: 510px;
    height: 280px;
    vertical-align: top;
}
div#mlmcContainer {
    width: 510px;
    height: 250px;
    border: 1px solid #CCDDE5;
}
div#imgContainer {
    margin-left: 25px;
    margin-right: 10px;
    text-align: left;
    margin-top: 30px;
}
div#textArea {
    display: block;
    margin-left: 30px;
    margin-top: 20px;
    font-family: Arial,Helvetica,Sans-Serif;
    font-size: 12px;
    line-height: 1.5;
    text-align: left;
}
div#mlmcLogo {
    display: block;
    float: left;
    margin: 20px;
}
div#footer {
    margin-top: 240px;
    margin-left: 50px;
    font-family: Arial,Helvetica,Sans-Serif;
    font-size: 11px;
    display: block;
    text-align: left;
}
H1 {
    color: #0B6392;
    font-family: normal;
}
div#footer a:link {
    color: #0B6392;
}
div#footer a:hover {
    color: #0B6392;
}
div#footer a:active {
    color: #0B6392;
}
div#footer a:visited {
    color: #0B6392;
}
a.link:link {
    color: #135081;
    text-decoration: none;
    font-weight: bold;
}
a.link:active {
    color: #135081;
    text-decoration: none;
    font-weight: bold;
}
a.link:hover {
    color: #135081;
    text-decoration: underline;
    font-weight: bold;
}
a.link:visited {
    color: #135081;
    text-decoration: none;
    font-weight: bold;
}
#errDesc {
}
.gallery ol {
    list-style: none;
    margin: 0px;
    padding: 0px;
}
.gallery ol li {
    float: left;
    margin: 0px 10px 5px 0px;
    _margin: 0px 10px 0px 0px;
    padding-bottom: 5px;
    cursor: pointer;
}
.gallery ol li.selected {
    background-image: url(images_carrot.gif);
    background-repeat: no-repeat;
    background-position: bottom center;
}
.center {
    margin-top: 20px;
    margin-left: 180px;
    padding-bottom: 20px;
}
.gallery .content p.text {
    width: 323px;
    Color: #444444;
    margin-left: 70px;
    margin-top: 70px;
}
.gallery p.text2 {
    width: 323px;
    Color: #444444;
    margin-left: 0px;
    margin-top: 10px;
    margin-bottom: 25px;
}
.gallery .back_to_details {
    width: 100px;
    height: 20px;
    margin-top: 60px;
    cursor: pointer;
}
.gallery .bigImage {
    margin: 0px;
    _margin-top: -15px;
    clear: both;
}
#offerFrame {
    height: 655px;
    _height: 685px;
    overflow: hidden;
    width: 710px;
}
*:first-child + html #offerFrame {
    height: 665px;
}
*:first-child + html #offerFrame {
    margin-top: 0;
}
#offerFrame #scrollerArea {
}
